# Send a Validation Message Sends a validation message (e.g., api.throwException, api.redAlert, etc.) from the validation of calculation logics in CLIC documents (Quotes, Agreements & Promotions (Contracts), Rebate Agreements, Compensation Plans) to the Notification Center (Notification API). See the App Notifications article for more details. Endpoint: POST /notification.send Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object) - `data.notification` (object) - `data.notification.title` (string, required) - `data.notification.message` (string, required) - `data.notification.source` (string, required) - `data.notification.status` (string, required) - `data.notification.topic` (string, required) - `data.notification.actionType` (string, required) - `data.notification.validFrom` (string) - `data.notification.validUntil` (string) - `data.notification.dueDate` (string) - `data.notification.dismissible` (boolean) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (object,null) - `response.status` (integer) - `response.startRow` (integer) - `response.endRow` (integer)